CVE-2009-5114

2012-03-19T18:55:00
ID CVE-2009-5114
Type cve
Reporter cve@mitre.org
Modified 2017-12-29T02:29:00

Description

Directory traversal vulnerability in wgarcmin.cgi in WebGlimpse 2.18.7 and earlier allows remote attackers to read arbitrary files via a .. (dot dot) in the DOC parameter.